# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 02f3b37a2d354c74169f5ed038bb1cb6225d691a
    parent 0cc7ee5e737c9df5a41a4bca708e583117830085
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat,  6 Oct 2012 13:45:14 +0200

    Forgot to remove the xclearborders() definition from the last commit.

    Diffstat:
    Mst.c | 1-

    1 file changed, 0 insertions(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -302,7 +302,6 @@ static void ttywrite(const char *, size_t);
     static void xdraws(char *, Glyph, int, int, int, int);
     static void xhints(void);
     static void xclear(int, int, int, int);
    -static void xclearborders(void);
     static void xdrawcursor(void);
     static void xinit(void);
     static void xloadcols(void);